<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            Login
        </title>
    </head>
    <body>
        <header>
            <nav>
                    <li><a href="{% url 'signup' %}">Signup</a></li>
            </nav>
        </header>
        <main>
            <div>
                <h1>Login</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Login</button>
                </form>
            </div>
        </main>
    </body>
</html>